.p-menu__gentei{
	position: relative;
	padding: 7.5rem 0;
    box-sizing: border-box;
    /*border: solid 1px #76badd;*/
}
.p-menu__gentei::after{
	content:'';
	display: block;
	background-color:#def4ff;
	width:100vw;
	height:100%;
	position: absolute;
	z-index: -1;
	top:50%;
	left:50%;
	transform:translate3d(-50%, -50%, 0);
}
.p-menu__gentei .p-menu__gentei-title{
	/*background-color: #fff;*/
    color: #333;
    font-weight: bold;
    /*left: 50%;*/
    /*padding: 3px 5rem;*/
    position: relative;
/*    top: 0;
    transform: translate3d(-50%, -50%, 0);*/
}